<!--Samsung STAR HTC HERO by OneStyle07 & jdotcong | Version: 1.00 | -->
<root>
	<ThemeSettings>
		<!-- TU915=1 | CU920=2 | CU915=3 | KU990=4 -->
		<sub model='4'/>
		<!-- off=0 | on=1 | fontHeightAdjustment only applies to desktop, launcher and widgets-->
		<sub fontHeightAdjustment='0'/>
		<sub invertedScrolling='0'/>
		<sub temperatureUnit='C'/>
		<sub ampm='0'/>
		<!-- auto-detect=0 -->
		<sub numberOfWallpapers='25'/>
		<sub numberOfWidgets='20'/>
		<!-- off=0 | on=1 | startStudio will launch the studio at the begining of the theme -->
		<sub startStudio='0'/>
	</ThemeSettings>

	<launcher>
	                <!--01-->	<sub str="Anrufe  " id="FSCommand:launch" loc="Menu,0" icon='3' des=''/>
		<!--02-->	<sub str="Kontakte  " id="FSCommand:launch" loc="Menu,1" icon='4' des=''/>
		<!--03-->	<sub str="Foto Kont. " id="FSCommand:launch" loc="Menu,13" icon='28' des=''/>
		<!--04-->	<sub str='Bluetooth  ' id="FSCommand:launch" loc="SC,19" icon='2' des=''/>

		<!--05-->	<sub str='SMS  ' id='FSCommand:launch' loc="Menu,4" icon='7' des=''/>
		<!--06-->	<sub str='new SMS  'id="FSCommand:launch" loc="Menu,15" icon='6' des=''/>
		<!--07-->	<sub str='Notizen  ' id='FSCommand:launch' loc="SC,13" icon='30' des=''/>
		<!--08-->	<sub str='Kalender  ' id='FSCommand:launch' loc="SC,12" icon='27' des=''/>

		<!--09-->	<sub str=' Bilder  ' id='FSCommand:launch' loc="SC,30" icon='20' des=''/>
		<!--10-->	<sub str=' Videos  ' id='FSCommand:launch' loc="SC,31" icon='21' des=''/>
		<!--11-->	<sub str=" Sounds   " id="FSCommand:launch" loc="SC,32" icon='12' des=''/>
		<!--12-->	<sub str="Games  " id="FSCommand:launch" loc="SC,27" icon='17' des=''/>

		<!--13-->	<sub str="Kamera  " id="FSCommand:launch" loc="Menu,7" icon='22' des=''/>
		<!--14-->	<sub str="Musik  " id="FSCommand:launch" loc="SC,24" icon='31' des=''/>
		<!--15-->	<sub str="Radio  " id="FSCommand:launch" loc="SC,26" icon='9' des=''/>
		<!--16-->	<sub str="Aufnahme  " id="FSCommand:launch" loc="SC,28" icon='26' des=''/>

		<!--17-->	<sub str=' Dateien   ' id='FSCommand:launch' loc="Menu,5" icon='1' des=''/>
		<!--18-->	<sub str='Apps  ' id="FSCommand:launch" loc="Menu,9" icon='24' des=''/>
		<!--19-->	<sub str="Organizer  " id="FSCommand:launch" loc="Menu,6" icon='10' des=''/>
		<!--20-->	<sub str='Einstell.  ' id="FSCommand:launch" loc="Menu,11" icon='29' des=''/>
                                
                                <!--21-->	<sub str="Alarm  " id="FSCommand:launch" loc="Menu,10" icon='18' des=''/>
                                <!--22-->	<sub str='Stoppuhr  ' id='FSCommand:launch' loc='SC,22' icon='8' des=''/>
                                <!--23-->	<sub str='Timer  ' id='FSCommand:launch' loc='SC,21'icon='33' des=''/>
                                <!--24-->	<sub str='Rechner  ' id='FSCommand:launch' loc="SC,16" icon='14' des=''/>
                                
                                <!--25-->	<sub str="Internet  " id="FSCommand:launch" loc="Menu,3" icon='11' des=''/>
                                <!--26-->	<sub str='Browser  ' id='MoreItems' loc='6,1' icon='32' des=''/>
                                <!--27-->	<sub str='Tools  ' id='Settings' loc='6,2' icon='23' des=''/>
                                <!--28-->  <sub str='Converter  ' id='FSCommand:launch' loc="SC,17" icon='16' des=''/>
                </launcher>

	<desktop1>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->  <sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='Clock' id='widget11' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='Kalender  ' id='FSCommand:launch' loc="SC,12" icon='27' des=''/>
		<!--18-->	<sub str='Stoppuhr  ' id='FSCommand:launch' loc='SC,22' icon='8' des=''/>
		<!--19-->	<sub str='Timer  ' id='FSCommand:launch' loc='SC,21'icon='33' des=''/>
		<!--20-->	<sub str='Rechner  ' id='FSCommand:launch' loc="SC,16" icon='14' des=''/>
	</desktop1>
	
	<desktop2>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->  <sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='Clock' id='widget10' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='Kalender  ' id='FSCommand:launch' loc="SC,12" icon='27' des=''/>
		<!--18-->	<sub str='Stoppuhr  ' id='FSCommand:launch' loc='SC,22' icon='8' des=''/>
		<!--19-->	<sub str='Timer  ' id='FSCommand:launch' loc='SC,21'icon='33' des=''/>
		<!--20-->	<sub str='Rechner  ' id='FSCommand:launch' loc="SC,16" icon='14' des=''/>
                </desktop2>

	<desktop3>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->  <sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='Clock' id='widget7' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='Kalender  ' id='FSCommand:launch' loc="SC,12" icon='27' des=''/>
		<!--18-->	<sub str='Stoppuhr  ' id='FSCommand:launch' loc='SC,22' icon='8' des=''/>
		<!--19-->	<sub str='Timer  ' id='FSCommand:launch' loc='SC,21'icon='33' des=''/>
		<!--20-->	<sub str='Rechner  ' id='FSCommand:launch' loc="SC,16" icon='14' des=''/>
	</desktop3>

	<desktop4>
		<!--01-->	<sub str='SMS  ' id='FSCommand:launch' loc="Menu,4" icon='7' des=''/>
		<!--02-->	<sub str="Alarm  " id="FSCommand:launch" loc="Menu,10" icon='18' des=''/>
		<!--03-->	<sub str='Stoppuhr  ' id='FSCommand:launch' loc='SC,22' icon='8' des=''/>
		<!--04-->	<sub str='Bluetooth  ' id="FSCommand:launch" loc="SC,19" icon='2' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str=' Bilder  ' id='FSCommand:launch' loc="SC,30" icon='20' des=''/>
		<!--10-->	<sub str=' Videos  ' id='FSCommand:launch' loc="SC,31" icon='21' des=''/>
                                <!--11-->	<sub str="Musik  " id="FSCommand:launch" loc="SC,24" icon='31' des=''/>
		<!--12-->	<sub str="Games  " id="FSCommand:launch" loc="SC,27" icon='17' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str=' Dateien   ' id='FSCommand:launch' loc="Menu,5" icon='1' des=''/>
		<!--18-->	<sub str='Apps  ' id="FSCommand:launch" loc="Menu,9" icon='24' des=''/>
		<!--19-->	<sub str="Organizer  " id="FSCommand:launch" loc="Menu,6" icon='10' des=''/>
		<!--20-->	<sub str='Einstell.  ' id="FSCommand:launch" loc="Menu,11" icon='29' des=''/>
	</desktop4>

	<desktop5>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->  <sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='Clock' id='widget2' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--18-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->	<sub str='' id='' loc='' icon='' des=''/>
	</desktop5>

	<desktop6>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='Clock' id='widget9' loc='0,0' icon='' des=''/>
		<!--03-->  <sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='Clock' id='widget20' loc='0,0' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--18-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->	<sub str='' id='' loc='' icon='' des=''/>
	</desktop6>

	<desktop7>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='Clock' id='widget5' loc='0,0' icon='' des=''/>
		<!--03-->  <sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str="Internet  " id="FSCommand:launch" loc="Menu,3" icon='11' des=''/>
		<!--15-->	<sub str='Browser  ' id='MoreItems' loc='6,1' icon='32' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--18-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->	<sub str='' id='' loc='' icon='' des=''/>
	</desktop7>

	<Tools>
		<sub str='Stoppuhr' id='FSCommand:launch' loc='SC,22' icon="SC,28" des='Benutze die Stoppuhr'/>
		<sub str='Timer' id='FSCommand:launch' loc='SC,21' icon="SC,21" des='Benutze den Timer'/>
		<sub str='Umrechnung' id='FSCommand:launch' loc="SC,17" icon='16' des='Benutze die Umrechnung'/>
		<sub str='Notizen' id='FSCommand:launch' loc="SC,13" icon='30' des='Schreib deine Notizen'/>
                                <sub str='Aufgaben' id='FSCommand:launch' loc='SC,14' icon='14' des='Erstelle neue Aufgaben'/>
                                <sub str='Welt Uhr' id='FSCommand:launch' loc='SC,15' icon="SC,15" des='Die Welt-Uhr'/>
                
	</Tools>	

	<Internet>
		<sub str="Synchronisieren" id="FSCommand:launch" loc="SC,20" icon='2' des='Online synchronisieren'/>
		<sub str="Youtube" id="FSCommand:launch" loc="SC,2" icon='2' des='Schaue Videos auf youtube.com '/>
		<sub str="Photobucket" id="FSCommand:launch" loc="SC,4" icon='2' des='Besuche die Bilder-Bibliothek'/>
		<sub str="Picasa Web" id="FSCommand:launch" loc="SC,5" icon='2' des='Einfaches Foto-sharing von Google'/>
		<sub str="Сommunities" id="FSCommand:launch" loc="Menu,8" icon='2' des='Deine Communities'/>
		<sub str="Myspace" id="FSCommand:launch" loc="SC,0" icon='2' des='Besuche myspace.com'/>
                                <sub str="Friendster" id="FSCommand:launch" loc="SC,6" icon='2' des='Bleib mit deinen Freundin in Kontakt'/>
                                <sub str="Flickr" id="FSCommand:launch" loc="SC,3" icon='2' des='Online Foto Managment'/>
                                <sub str="RSS" id="FSCommand:launch" loc="SC,29" icon='2' des='RSS Anzeigen'/>
                                <sub str="Lesezeichen" id="FSCommand:launch" loc="SC,10" icon='2' des='Besuche deine gespeicherten Internetseiten'/>
                                <sub str="Musik-Finder" id="FSCommand:launch" loc="SC,24" icon='2' des='Finde Musik über´s Internet'/>
	</Internet>
</root>